mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures
util.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | Split_point

## Detailed Description

Structs and definitions shared amongst files

this file has some structures and/or definition used by more than one file

Definition in file util.h.